
Orangutan::Redmine - Enhancement #1001

Add support of start and end time in Redmine

14 Oct 2010 20:35 - Andriy Lesyuk

Status: Closed Start date: 10 Oct 2010

Priority: Major Due date: 20 Oct 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.04   

Description

Right now it is impossible to see start and end time of a task in Redmine.

History

#1 - 14 Oct 2010 20:40 - Andriy Lesyuk

- Target version set to 1.03

#2 - 15 Oct 2010 18:35 - Andriy Lesyuk

- Target version changed from 1.03 to 1.04

#3 - 15 Oct 2010 20:56 - Andriy Lesyuk

- Status changed from Open to In Progress

#4 - 19 Oct 2010 17:58 - Andriy Lesyuk

- % Done changed from 0 to 30

#5 - 21 Oct 2010 13:46 - Andriy Lesyuk

- % Done changed from 30 to 90

- Start date changed from 14 Oct 2010 to 10 Oct 2010

#6 - 22 Oct 2010 17:52 - Andriy Lesyuk

- Status changed from In Progress to Closed

- Due date set to 20 Oct 2010

- % Done changed from 90 to 100

#7 - 01 Mar 2011 00:09 - Andriy Lesyuk

- Tracker changed from Improvement to Enhancement

- Project changed from Orangutan to Orangutan::Redmine
